Antivirový systém NOD32

Antivirový systém NOD32 se skládá z více modulů (systémových komponent). Každá komponenta má svůj odpovídající soubor nápovědy, který se instaluje společně s příslušným modulem. Tento soubor spojuje všechny individuální soubory do jedné nápovědy, což má následující výhody:

  • jednoduché křížové odkazy i mezi jednotlivými moduly
  • obsah zahrnuje všechny jednotlivé obsahy
  • pohodlné full-textové vyhledávání všech souborů naráz
  • nápověda týkající se libovolné komponenty systému je k dispozici velice rychle

V tomto hlavním nápovědném systému jsou zahrnuty následující komponenty:

  • On-Demand skener - NOD32
  • Control Center
    • On-Access skener - AMON
    • Internetový monitor - IMON
    • EMON
    • Mirror
    • Modul aktualizací

Všechny soubory nápovědy systémových komponent se instalují automaticky při instalaci systému. Jelikož tento hlavní soubor obsahuje jen odkazy na jednotlivé soubory, nápověda týkající se nenainstalovaných modulů, popřípadě odkazy na smazané soubory nebudou správně fungovat.


Škodlivý software

Kromě programů, které jste si nainstalovali kvůli práci a zábavě, může na Váš počítač různými cestami proniknout i "škodlivý software" (malware). Takový software může způsobit ztrátu údajů a zablokovat či změnit činnost počítače. To vše může mít za následek obrovské finanční, časové i citové ztráty.
Odborníci rozlišují vícero druhů škodlivého softwaru. Podívejme se na některé podrobněji.:

Virus
Virus je program, který připojuje svoji kopii ke spustitelným objektům a zabezpečí si svoje spuštění.
Virus se do Vašeho počítače může dostat z jiného zavirovaného počítače, přes fyzické médium (disketu, CD, DVD, vyměnitelný pevný disk,...) nebo sít (lokální, Internet,...). Stoprocentní ochrana před viry by byla možná pouze v případě, že bychom všechny tyto cesty vyloučili. V tomto případě by jste ale ztratili mnoho z funkčnosti počítače. Optimálním řešením je používat spolehlivý antivirový systém a dodržovat základní bezpečnostní zásady.
Viry můžeme rozdělit například podle toho, jaké typy spustitelných objektů napadají. Souborové viry napadají spustitelné programy, tj. programy s příponou "exe" a "com". Boot viry napadají zaváděcí sektor disku ("boot sector", případně "master boot record"), z něhož se zavádí operační systém. Makroviry napadají dokumenty, do kterých je možné vkládat makra, například "doc" a "xls". Další dělení je podle způsobu vykonání škodlivé činnosti. Viry přímé akce vykonají svoji aktivitu v okamžiku spuštění zavirovaného objektu (souboru, zaváděcího sektoru, dokumentu). Rezidentní viry v paměti počítače čekají na vhodnou událost, aby se aktivovaly.

Červ
Červ je samostatný program, který rozšiřuje svoji kopii pomocí sítě.
Zatímco virus obvykle připojil svoji kopii k dalším programům a čekal, že někdo zkopíruje některý z těchto programů na jiný počítač, červ se na jiné počítače rozšiřuje aktivněji - kopírováním na lokální síti nebo využitím Internetové komunikace (e-mail). Díky rozšířenosti Internetu a poštovních klientů se dnes červ dokáže rozšířit doslova po celém světě za pár hodin.

Trojský kůň
Trojský kůň je program, který kromě svojí funkce obsahuje i škodlivou funkci, o které uživatel neví.
Na obyvatele starověké Tróji čekali v darovaném dřevěném koni ukrytí vojáci, kteří v noci otevřeli městské hradby útočníkům. Na dnešního uživatele může čekat nepříjemné překvapení v darovaném programu. Častou vedlejší funkcí elektronických trojských koní je umožnit autorovi programu neomezený vzdálený přistup na počítač s instalovaným programem.
Podobnou funkci jako trojský kůň má i backdoor („zadní vrátka“) – program, jehož hlavní úlohou je, umožnit autorovi neomezený vzdálený přístup k počítači. Tyto programy obvykle instalují útočníci z Internetu po úspěšném proniknutí do systému, popřípadě odcházející zaměstnanci.

Hoax
Hoax není škodlivým kódem. Je to druh poplašné zprávy napsané formou e-mailu, který na svoje šíření využívá výhradně lidskou důvěřivost. Takový e-mail může mít různý obsah: dobrou zprávu ("kdo tento e-mail pošle dál, vyhraje mobil Nokia"), hrozbu ("pokud tento e-mail nepošlete dál do 48 hodin, postihne Vás velké neštěstí), citové vydírání ("pokud tento e-mail dostane milión lidí, velká firma zaplatí transplantaci orgánů chudobnému dítěti trpící rakovinou"), důležitou informaci (například varování před neexistujícím virem), ... Společným prvkem je výzva poslat tento e-mail co největšímu poštu známých. Skoro vždy jde o nepravdivou informaci, ale většina lidí ji bez ověření ihned posílá dál.


Antiviry

Pojem „antivirus“ tradičně označoval program odhalující a zneškodňující viry. Později byla tato činnost rozšířena i o odhalování a zneškodňování jiných forem škodlivého softwaru, ale tradiční název už zůstal. Podobně jako pojem "virus", který v širším smyslu zahrnuje i jiné druhy škodlivého softwaru, jako například červy.

Jak odhalit škodlivý software ?

Nejběžnější metodou odhalování virů je jejich vyhledávání pomocí vzorků. Jakmile získá výrobce antiviru nějaký nový virus, přidá do virové databáze programu část, která ho charakterizuje. Antivirus potom prohledává soubory na počítači a hledá v nich uvedené vzorky - charakteristiky. V případě, že nějaký najde, oznámí uživateli, že daný soubor je infikován.

Slabou stránkou této metody je, že odhaluje pouze známé viry. Pokud se na počítač dostane případný virus dříve, než nejnovější virová databáze, metoda je neúčinná. Na druhé straně nutno uvést, že většina virů už ve zmiňované virové databázi bude a že v době Internetu je tuto možno aktualizovat kdykoliv.

Další metoda spočívá v zamezení škodlivé činnosti. Pokud se program pokusí vykonat podezřelou činnost, zobrazí se varování. Některé počítače mají například přímo od výrobce vložený program, který vypíše varování, jakmile se nějaký program pokusí o zápis do boot sektoru.

Slabou stránkou teto metody je neschopnost rozhodnout, která činnost je opravdu škodlivá. Virus, který se pokouší zformátovat disk je určitě škodlivý - ale co když se onen disk snaží úmyslně zformátovat uživatel, aby na něj mohl nainstalovat novou verzi operačního systému ? A jak program rozpozná, kdy jde o "škodlivé" mazání souborů ?

Modernějším systémem odhalování škodlivé činnosti je heuristická analýza. V tomto případě antivirus analyzuje podezřelý program a zjišťuje, co všechno se pokouší tento program provádět. Tato analýza není neomylná, ale ve většině případů zachytí nebezpečný program. V některých případech se vyskytne "falešný poplach", kdy heuristika omylem označí za virus nějaký podezřelý soubor i když jde ve skutečnosti o korektní program. Tyto případy jsou však velice vzácné.

Antivirový systém NOD32 využívá zdokonalenou metodu hledání vzorků i kvalitní heuristickou analýzu. Výsledkem je spolehlivé zachycení všech známých virů, včetně veliké šance na zachycení virů neznámých.

Kdy hledáme viry ?

Pokud si od někoho přineseme disketu, přenosný disk nebo vypálené CD, je vhodné takové médium zkontrolovat antivirem. Jestliže odhalíme virus, je o tom vhodné informovat autora. To jisté platí i pro soubory doručené e-mailem.

Vhodnou příležitostí na zkontrolování obsahu celého počítače je instalace nové verze antivirového programu.

Většina současných antivirů umožňuje nainstalovat rezidentní ochranu. Jde o bezpečnostní program, který se aktivuje při spuštění každého soubory a takový soubor následně zkontroluje. Při používání rezidentního antiviru se nemusíme obávat, že nějaký by byl nějaký soubor nezkontrolován. V síťovém prostředí nás rezidentní ochrana chrání před uložením infikovaného souboru z jiného počítače na jiné počítače. Na pomalých počítačích ovšem může dojít ke zpomalení činnosti při použití takové ochrany.

Kritéria dobrého antiviru

Dobrý antivirus by měl obsahovat vyhledávání virů pomocí databáze vzorků a heuristiky. Databáze vzorků je účinná v případě, že je pravidelně doplňována o vzorky nových virů - aktualizací z Internetu, případně po disketách nebo CD. Antivirus s rezidentní ochranou nás ochrání i v případě, kdy zapomeneme otestovat nové soubory.

Jakmile jsou tyto nevyhnutelná kritéria splněna, lze se dále rozhodovat na základě spolehlivosti při odhalování virů, ceny a rychlosti.


Nekolik bezpečnostních zásad

Několik bezpečnostních zásad

Používání antiviru

Používejte antivirus, kterému důvěřujete. Pokud chcete, aby byl maximálně užitečným, pak je potřeba používat nejnovější verzi, pravidelně aktualizovat virové databáze z Internetu a mít zapnutou rezidentní ochranu. Nastavitelné záležitosti je vhodné nechat nastaveny tak, jak je nastavil výrobce.
Používání dvou různých antivirů zároveň je zbytečně přehnaná opatrnost. Pokud však trváte na tomto bezpečnostním opatření, používejte pouze rezidentní štít jednoho z nich. Dva rezidentní antiviry mohou způsobit nepředvídatelné konflikty, při nejmenším zpomalení počítače. (Většina výrobců antivirů varuje před současným používáním dvou rezidentních programů.)

Nepoužívejte programy neznámého původu

I těm nejserióznějším firmám se může podařit omylem zavirovat CD s vlastním produktem. V případě CD přiložených k různým časopisům se občas stane. Čím většímu množství "rukou" se takový program dostane, tím větší je šance, že se po cestě zaviroval. Pokud chcete využívat nějaký "freeware" program, stáhněte si ho přímo ze stránek autora.
Pokud se při surfování nezobrazí okno s otázkou, zda chcete nainstalovat nějaký program (například Macromedia Flash), odpovězte Ne a pokud je to možné, radši si daný program opět nainstalujte přímo z certifikované stránky výrobce.
Nespouštějte programy, které jste dostali přiloženy v e-mailu. Každý soubor, který dostanete jako přílohu e-mailu je lepší nejprve uložit na disk a přesvědčit se, zda je to doopravdy ten typ souboru, jaký myslíte - velké množství uživatelů již spustilo soubor s názvem "fotka.jpg.exe" či "informace.txt.vbs". Soubor s příponou "doc" nebo "xls" je podobným potenciálním nositelem makroviru. Pokud je to možné, dejte přednost formátu "txt".

Používejte bezpečné nastavení aplikací

Makra v běžných aplikacích (například Word, Excel) používá pouze malé procento uživatelů, ale i tak je to ráj pro viry, hlavně v případě, kdy se posílají dokumenty e-mailem. Pokud použití maker zakážete, skoro určitě jste o nic nepřišli. V případě, že zjistíte, že nějaký dokument obsahuje makro, jde pravděpodobně o makrovirus.
Při surfování po Internetu se vyplatí deaktivovat v prohlížeči spouštění prvků ActiveX. Přijdete tak sice o několik skvělých grafických efektů, ale uzavřeli jste tak další vstupní bránu virům.

Pravidelně aktualizujte

V případě, že výrobce zjistí, že v některých jeho programech existuje bezpečnostní chyba, je zvykem vydat na tuto chybu záplatu. Pravidelně proto instalujte na všechny používané programy bezpečnostní záplaty od jejich výrobců. Podobně pravidelně aktualizujte Váš bezpečnostní program.


Instalace programu

Před instalací uložte všechny dokumenty, vypněte aplikace a zkontrolujte, zda máte na disku 30 MB volného prostoru.

Pokud instalujete z CD, spusťte soubor SETUP.EXE z kořenového adresáře instalačního CD.

Pokud jste stáhli instalační soubor z Internetu, po jeho spuštění zvolíte adresář, do kterého se rozbalí instalační program. Po rozbalení se instalační program automaticky spustí.

Můžete si vybrat jeden ze třech režimů instalace. Nejednodušší režim je Začátečník. Stiskněte Další. Postupně projděte všemi dialogy. Po skončení instalace se restartuje počítač.

Podrobný popis všech režimů najdete v kapitole Uživatelská příručka. Ostatní režimy obsahují nanejvýš nastavení různých vlastností systému, které můžete nastavit i po instalaci.


Používání programu

Hlavní dialog programu vyvoláte kliknutím na ikonu Antivirový systém NOD32 v programové liště. Ikona se nachází v pravé části lišty. Zobrazí se okno s názvem NOD32 Control Center, ze kterého můžete ovládat celý antivirový systém.

Výběrem jednotlivých položek ve stromě se zobrazují dialogy k různým částem antivirového systému. Tlačítkem Nápověda vyvoláte návod, tlačítkem Skrýt dialog opět přesunete do programové lišty.


Testování disku, adresáře nebo souboru

Testování diskety nebo lokálních disků

V hlavním dialogu NOD32 Control Center vyberte položku Rezidentní moduly a filtry - NOD32. Tlačítkem Diskety se spustí testování disket. Tlačítkem Lokální spustíte test lokálních disků.
Modul NOD32 po spuštění ověří svoji integritu a otestuje operační paměť. Potom otestuje zvolené disky a zobrazí testovací protokol. Případné zavirované soubory vypíše červenou barvou.
Tlačítkem Konec vypnete modul NOD32.

Testování adresáře nebo souboru

Pokud jste při instalaci programu zvolili možnost Integrovat NOD32 do Průzkumníka Windows, klikněte na daný adresář nebo soubor pravým tlačítkem myši a v zobrazeném menu zvolte položku Antivirový systém NOD32.
Jiný způsob: V hlavním dialogu NOD32 Control Center vyberte položku Rezidentní moduly a filtry – NOD32. Tlačítkem Spustit NOD32 spustíte modul NOD32.
Modul NOD32 po spuštění ověří svoji integritu a otestuje operační paměť. Potom zobrazí záložku Cíle diagnostiky. Dvojím kliknutím označíte, které disky, adresáře a soubory chcete testovat.

Pokud se daný soubor nebo adresář nenachází v seznamu, stiskněte tlačítko Přidat u seznamu adresářů a souborů. Stiskněte tlačítko Adresář... nebo Soubor... a nalistujte příslušný adresář nebo soubor. Potvrďte výběr.
Tlačítkem Diagnostika spustíte testování. Modul otestuje vybrané cíle a zobrazí testovací protokol. Případné zavirované soubory vypíše červenou barvou.
Tlačítkem Konec vypnete modul NOD32. Při vypnutí se modul zeptá, zda chcete uložit změny v konfiguraci - to znamená vybrané a uložené cíle. (Správná odpověď je obvykle Ne, ale pokud budete v budoucnu často testovat ten jistý adresář, stiskněte Ano.)

Pokud je nalezen virus…

…poznáte to podle červeného řádku v testovacím protokolu a v závěrečné statistice. V této situaci je ideální přivolat administrátora sítě a ponechat zbytek postupu na něm. Při léčení vždy existuje riziko, že dojde k poškození léčeného souboru - pokud jde o důležitý program nebo dokument, je vhodné nejprve vytvořit zálohu.
Stiskněte tlačítko Léčení. Modul vyhledá jednotlivé zavirované soubory a pro každý z nich zobrazí dialog Nalezen virus! Vyberte jednu z následujících možností:

  • Ponechat – Ponechá infikovaný soubor v původním stavu.
  • Vyléčit – Program se pokusí vyléčit infikovaný soubor. (Tato možnost nemusí být k dispozici.)
  • Přejmenovat – Změní příponu souboru, díky čemuž ho nebude možné spustit.
  • Smazat – Vymaže soubor. Ještě jednou se před smazáním zamyslete nad tím, zda Vám nebude smazaný soubor chybět.

Po ukončení léčení nastal čas na krátké zamyšlení nad virovou prevencí. Pokud jste zavirované soubory dostali od svého známého nebo spolupracovníka, je vhodné ho na to upozornit a doporučit mu, aby si zkontroloval celý počítač. (Pozor! Někteří červi falšují adresu odesílatele, takže infekce nemusí pocházet od uvedené osoby.) Pokud jste je získali jiným způsobem, rozhodněte se, zda tento zdroj využijete i v budoucnu i v případě rizika, které pro Vás představuje. Pamatujte, že prevence je účinnější než následná léčba.


Aktualizace virové databáze

Nastavení aktualizace

V dialogu Control Center vyberte položku Aktualizace. Zobrazí se dialog Aktualizace, ve kterém stiskněte tlačítko Nastavení. Vyberte server, zadejte přihlašovací jméno a heslo, potvrďte.

Aktualizace

Klikněte na ikonu Antivirový systém NOD32 v programové liště. V dialogu Control Center vyberte položku Aktualizace. V dialogu Aktualizace stiskněte tlačítko Aktualizovat teď.
V informačním okně se zobrazí detaily o stahovaném souboru a jeho délce.


Vytvoření mirroru

Nastavení mirroru

Pokud máte ve firmě více počítačů a chcete snížit zatížení Internetu, můžete k tomuto využít tzv. mirror. Při použití této metody se v rámci aktualizace připojí na Internet pouze jeden počítač, stáhne potřebné soubory a umístí je na lokální sít. Ostatní počítače se potom aktualizují z lokální sítě. Tato možnost je dostupná pouze v některých distribucích programu.
Vyberte si počítač, který bude sloužit na připojení k Internetu. Spusťte na tomto počítači aktualizaci tlačítkem Aktualizovat teď na obrazovce Aktualizace.
Vytvořte adresář, do kterého se budou ukládat aktualizační soubory. Adresář může i nemusí být na počítači, který mirror vykonává. Je vhodné zvolit disk počítače, který bude vždy dostupný - v opačném případě se nebudou schopni ostatní počítače aktualizovat. Adresář by měl být přístupný pro čtení ze všech počítačů ve firmě (a přístupný pro zápis počítači, který vykonává mirror). Jedním z možných řešení je vytvořit na tento účel nový sdílený adresář na firemním serveru.

Přepněte se na obrazovku Mirror a zvolte Nastavení. V horní části okna se zobrazí dostupné verze aktualizace. Zaškrtnutím označte potřebné verze pro všechny počítače ve Vaší firmě. Dvojím kliknutím můžete zobrazit jednotlivé komponenty. V případě, že používáte instalace v různých jazykových mutacích, můžete si zobrazit všechny jazykové verze a vybrat si ty, které potřebujete.
Zadejte adresář, do kterého se mají ukládat aktualizační soubory, nebo stiskněte tlačítko Adresář a nalistujte ho - například "C:\NOD_MIRROR" na serveru. Jako přihlašovací jméno a heslo zadejte síťové jméno a heslo pod kterým můžete do zvoleného adresáře zapisovat. Pokud pracujete v doméně, zadejte název domény jako součást uživatelského jména (například "FIRMA\Ja").
Dialog potvrďte tlačítkem OK. Opět se přepněte na aktualizaci a stiskněte Aktualizovat teď. V zadaném adresáři by se měly objevit aktualizační soubory.

Nastavení ostatních počítačů

Na ostatních počítačích ve firmě spusťte nastavení aktualizace. Stiskněte tlačítko Servery.

Stiskněte Přidat a zadejte cestu k síťovému adresáři. Potvrďte tlačítkem OK.
V okně nastavení aktualizace vyberte ze seznamu serverů zadaný adresář. Jako jméno a heslo zadejte síťové jméno a heslo na čtení z tohoto adresáře.
Potvrďte změny tlačítkem OK a pokuste se aktualizovat.


Instalace

Před instalací uložte všechny dokumenty, vypněte aplikace a zkontrolujte, zda máte na disku 30 MB volného prostoru.

Pokud instalujete z CD, spusťte soubor SETUP.EXE z kořenového adresáře instalačního CD.

Pokud jste stáhli instalační soubor z Internetu, po jeho spuštění zvolíte adresář, do kterého se rozbalí instalační program. Po rozbalení se instalační program automaticky spustí.

Čím jednodušší režim zvolíte, tím méně otázek Vám instalační program položí během instalace. Většinu možností můžete nastavit i dodatečně. Po zvolení instalačního scénáře stiskněte Další.

Zobrazí se softwarová licence. Pomocí lišty pro posun zobrazíte další řádky textu. V případě, že souhlasíte s textem licence, zvolte možnost Souhlasím a stiskněte Další.

Zadejte adresář, do kterého se nainstalují programové soubory. Instalační program Vám nabízí standardní adresář. Pokud chcete zvolit jiný adresář, použijte tlačítko Procházet.

Tato obrazovka se zobrazí pouze v režimech Pokročilý a Expert. Jako standardní možnost se nabídne adresář, pod kterým jsou instalovány i ostatní aplikace Windows (systémová proměnná %ProgramFiles%).

Následující krok instalace Vám nabídne dvě možnosti.

Zapnout tichý režim - Po zaškrtnutí této možnosti se uživateli nebudou zobrazovat zprávy vyžadující jednoduché potvrzení OK. Komunikace antivirového systému s uživatelem se tím omezí na minimum. Pokud zapnete posílání zpráv e-mailem nebo po lokální síti (v jednom z následujících dialogů), budou se tyto zprávy posílat administrátorovi.

Ochrana nastavení - Můžete zadat heslo, kterým budou chráněna nastavení systému. Heslo je potřeba zadat dvakrát, aby se zabránilo překlepům.

Tato obrazovka se zobrazuje pouze v režimech Pokročilý a Expert. Standardně se předpokládá vypnutý tichý režim a vypnutá ochrana nastavení. Obě hodnoty lze dodatečně změnit v nastavení Control Centera, pod záložkou Všeobecné.

Následující krok instalace Vám opět nabízí dvě možnosti.

Používat grafické rozhraní - Po vypnutí této možnosti se budou hlavní dialogová okna programu zobrazovat v klasickém grafickém rozhraní MS Windows. Tento design snižuje nároky na paměť a grafické rozlišení počítače.

Nezobrazovat úvodní obrázek - Při startu antivirového systému se nezobrazí úvodní logo.

Tato obrazovka se zobrazuje pouze v režimu Expert. Standardně se předpokládá zapnutí grafického rozhraní a zobrazování úvodního obrázku. Obě hodnoty můžete dodatečně změnit v nastavení Control Centera, pod záložkou Všeobecné.

Následující krok instalace Vám opět zobrazí dvě možnosti:

Posílat upozornění přes e-mail - Všechny upozornění budou odesílány na e-mailovou adresu (kterou zadáte v jednom z následujících dialogů).

Posílat upozornění po lokální síti - Všechny upozornění budou odesílány na jiný počítač v lokální síti.

Tato obrazovka se zobrazí pouze v režimu Expert. Pokud aktivujete posílání upozornění, budete mít možnost v následujícím dialogu nastavit parametry zasílání upozornění. Tyto hodnoty můžete dodatečně změnit v nastavení Control Centera, pod záložkou Upozornění.

Pokud jste si v předcházejícím okně aktivovali možnost Posílat upozornění přes e-mail nebo Posílat upozornění po lokální síti, následující krok instalace Vám umožní zadat podrobnější informace.

SMTP server - Poštovní server, pomocí něhož má antivirový systém odesílat e-mailové zprávy.

Adresa odesílatele - Zadejte adresu, která se má v e-mailových zprávách zobrazit jako adresa odesílatele.

Adresa pro upozornění o infiltracích - Zadejte adresu, na kterou se mají zasílat upozornění o virových infiltracích.

Adresa na ostatní upozornění - Zadejte adresu, na kterou se mají zasílat ostatní upozornění (například o aktualizaci...).

Messenger - Zadejte názvy počítačů v lokální síti, na které má antivirový systém zasílat zprávy. (Napište název počítače bez zpětných lomítek. Pokud jich je víc, oddělte je mezerou.)

Tato obrazovka se zobrazuje pouze v režimu Expert a to v případě, že jste na předchozím dialogu aktivovali alespoň jednu z uvedených možností.

Zadejte parametry aktualizace. Vyberte jeden z uvedených aktualizačních serverů, zadejte Vaše uživatelské jméno a heslo.

Pokud momentálně nedokážete nastavit správné hodnoty, označte zaškrtávací políčko a stiskněte Další. Později tyto tyto hodnoty nastavit v nastavení Aktualizace. Bez správných hodnot nebude možné stahovat aktualizační soubory z Internetu.

Tato obrazovka se zobrazuje ve všech instalačních režimech. Uvedené hodnoty můžete dodatečně změnit v nastavení Aktualizace.

Zadejte způsob připojení Vašeho počítače k Internetu. V případě, že nevíte, co je "proxy-server", zanechejte první možnost (pokud funguje Internet Explorer, měla by jít o správnou volbu).

Tato obrazovka se zobrazuje ve všech instalačních režimech.

Zadejte, zda má antivirový systém naplánovat automatickou aktualizaci údajů z Internetu

Tato obrazovka se zobrazí pouze v režimech Pokročilý a Expert. Standardně se plánují úlohy na automatickou aktualizaci systému v souladu se způsobem Vašeho připojení k Internetu. Plánování úlohy můžete dodatečně upravit v Plánovači.

Zadejte, zda se při startu operačního systému má automaticky spustit rezidentní ochrana. Rezidentní ochrana chrání Váš počítač i v případě, že zapomenete otestovat nové soubory na pevném disku.

Tato obrazovka se zobrazí ve všech instalačních režimech.

Zadejte možnosti propojení antivirového systému s pracovním prostředím Windows.

Umístit ikonu na pracovní ploch - Umístí ikonu testovacího programu na pracovní plochu. Testovací program je možné v opačném případě spustit ze startovacího menu, nebo z dialogu Control Center.

Integrovat NOD32 do Průzkumníka Windows - Pokud v prostředí průzkumníka kliknete pravým tlačítkem myši na disk, adresář, nebo soubor, zobrazí se kontextové menu. Tato možnost doplní kontextové menu o volbu Antivirový systém NOD32, kterou vyvoláte testování daného disku, adresáře, nebo souboru.

Tato obrazovka se zobrazí pouze v režimech Pokročilý a Expert.

Nastavte Internetový monitor IMON. Úkolem IMONu je chránit Váš počítač před viry v e-mailových zprávách.

Tato obrazovka se zobrazuje pouze v režimech Pokročilý a Expert.

V následujícím kroku instalace můžete nastavit způsob spolupráce modulu EMON s poštovním klientem (Microsoft Outlook nebo Exchange).

Tato obrazovka se zobrazuje ve všech instalačních režimech.

Stlačením tlačítka Další spustíte instalaci antivirového systému NOD32.

Po stisku tlačítka Konec se počítač restartuje. Tím je instalace zakončena.

Instalační program sice nabízí i možnost ukončení instalace bez restartu, ale ta je určena pouze pro výjimečné případy.


Odinstalování programu

Odinstalováním antivirového systému můžete zahájit dvěmi způsoby. v START - Programy - Eset - Odinstalovat, nebo START - Nastavení - Ovládací panel - Přidat nebo odebrat programy - Antivirový systém NOD32.
Pokud chcete doopravdy odinstalovat antivirový systém NOD32, stiskněte Ano.

Poznámka: Doufáme, že tuto možnost budete využívat co možná nejméně.


Léčení

AMON / EMON / IMON nedokáže vyléčit infikovaný soubor

Pokud některý z monitorů narazí na infiltraci a zobrazí se varovné červené okno, může se stát, že tlačítko "Léčit" není aktivní. Existuje více příčin tohoto stavu. Může jít například o virus, který NOD32 nedokáže vyléčit - buď proto, že jde o nový virus, který ještě nebyl podrobně prozkoumán, nebo proto, že jde o virus nenapravitelně poškozující napadené soubory. Může jít o červa, kde vlastně není co léčit, je ho možné pouze vymazat. (Na rozdíl o viru, který napadá fungující programy a šíří se spolu s nimi, je červ samostatným programem, který se šíří samostatně. V souboru s červem tedy neexistuje žádný užitečný obsah, který by bylo možné zachraňovat. Další informace o rozdílu mezi viry a červy najdete v kapitole "Škodlivý software".) Soubor může být chráněn proti zápisu (například na CD); atd.

Varovné červené okno Vás upozorní, zda jde o virus nebo červ. Pokud jde o soubor napadený virem, který NOD32 nedokáže léčit, můžete nám daný soubor poslat k analýze. Pokud jde ovšem o červa, jednoduše ho vymažte. V případě problémů vždy vyhledejte na našich internetových stránkách popis daného viru. Mohou se tam nacházet specifické rady na jeho odstranění.


Aktualizace

Program nedokáže navázat spojení s mirrorem

V okně Aktualizace stiskněte Nastavení. V řádku Server by měl být nastaven síťový adresář, ve kterém se nacházejí aktualizační soubory (například "\\SERVER\NOD\"). Správnost adresáře ověříte například tak, že stisknete tlačítko START – Spustit, a zadáte tento adresář a následně potvrdíte. Měl by se zobrazit obsah tohoto adresáře.

Antivirový systém NOD32 (včetně aktualizace) funguje pod systémovým kontem, které má jiné oprávnění, než konto aktuálního uživatele, protože musí fungovat i ve chvíli, kdy není přihlášen žádný uživatel (na serverech). Do řádků Jméno a Heslo zadejte uživatelské jméno a heslo, pod kterým je možno číst z mirrorového adresáře. Pokud je Váš počítač součástí domény, je potřeba zadat jméno i s doménou (například "FIRMA\Ja"), jinak by operační systém mohl předpokládat, že jde o lokálního uživatele na počítači s mirrorem.

Pokud je mirrorový adresář zpřístupněn pro "Everyone" (tj. pro každého), je to potřeba brát s rezervou. "Everyone" neznamená libovolný anonymní přístup, znamená to pouze, že je adresář přístupný pro všechny uživatele dané domény. Pokud je tedy mirrorový adresář přístupný pro "Everyone", v nastavení aktualizace je stále potřeba uvést některé konkrétní doménové uživatelské jméno a heslo.

Pokud navazování spojení stále nefunguje, může to být způsobeno tím, že lokální síť odmítá komunikovat se systémovým kontem. Tlačítkem Rozšířené vyvolejte dialog rozšířených nastavení a zadejte Nastavit připojení na LAN servery. Zvolte možnost Specifikovaný uživatel a zadejte jméno a heslo libovolného uživatele na Vašem počítači. (Toto nouzové řešení, může způsobit nefunkčnost některých jiných programů!)


Ostatní

Odpovědi na další otázky naleznete na našich internetových stránkách.


O společnosti ESET

Eset s r.o. je soukromá společnost vyvíjející software se sídlem v Bratislavě a s pobočkami v Londýně, San Diegu a v Praze. NOD32 se časem stal jedním z popředních světových antivirových softwaru, o čem svědčí také fakt, že získal nejvíce ocenění Virus Bulletin* 100% Awards (jako kterýkoli jiný antivirový produkt) - více než kterýkoliv jiný antivirový produkt.

NOD32 je na trhu od roku 1997 a jako první představil efektivní heuristickou technologii na detekci dosud neobjevených virů. Často se také označuje jako vůdce generace budoucích antivirových systémů - NOD32 opakovaně dosahuje nejlepších výsledků detekce nejrozšířenějších tzv. In the Wild virů, přičemž dosahuje nejrychlejší čas skenování při využívaní nejméně systémových zdrojů.

Pro více informací Vám doporučujeme navštívit stránku www.nod32.cz


Amon Setup - Actions

Ĺutujeme !

Požadovaná komponenta nie je (správne) nainštalovaná - preto pomocník ku nej nie je k dispozícii.

Aby ste mohli vidieť všetko správne, je potrebné pred pokusom o prístup k príslušnému pomocníkovi mať nainštalovanú príslušnú komponentu.

Kliknutím hocikde sa vrátite späť.